# List all teams

This will return a list of team objects for the App.

Endpoint: GET /teams
Version: 2.11
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "Preview"

## Response 200 fields (application/json):

  - `type` (string, required)
    The type of the object
    Enum: "team.list"

  - `teams` (array, required)
    A list of team objects

  - `teams.type` (string, required)
    Value is always "team"
    Enum: "team"

  - `teams.id` (string, required)
    The id of the team
    Example: "814865"

  - `teams.name` (string, required)
    The name of the team
    Example: "Example Team"

  - `teams.admin_ids` (array, required)
    The list of admin IDs that are a part of the team.
    Example: [493881]

  - `teams.admin_priority_level` (object)
    Admin priority levels for the team

  - `teams.admin_priority_level.primary_admin_ids` (array,null)
    The primary admin ids for the team
    Example: [493881]

  - `teams.admin_priority_level.secondary_admin_ids` (array,null)
    The secondary admin ids for the team
    Example: [814865]

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


